lkml.org 
[lkml]   [2019]   [Oct]   [11]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
SubjectRe: [PATCH 0/3] net: phy: switch to using fwnode_gpiod_get_index
From
From: Dmitry Torokhov <dmitry.torokhov@gmail.com>
Date: Fri, 11 Oct 2019 13:42:42 -0700

> I see that the patches are marked as "Not applicable" in the netdev
> patchwork. Does this mean that you decided against pulling this
> immutable branch, or you dropped them because of kbuild complaints (that
> happened because it could not figure out how to apply the patches)?

I can't, because the dependencies don't exist in my tree.

So submit this into the tree that will have the dependencies.

\
 
 \ /
  Last update: 2019-10-11 23:06    [W:0.123 / U:0.068 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site